<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.manage.modules.edu.mapper.EduLessonMapper">

    <select id="getTitleList" resultType="java.lang.String">
        SELECT DISTINCT title FROM ctop_edu_lesson WHERE media=#{media}
    </select>
    <select id="getTopicList" resultType="java.lang.String">
        SELECT DISTINCT topic FROM ctop_edu_lesson WHERE media=#{media} and title=#{title}
    </select>
</mapper>